
body	{font-family:Helvetica,sans-serif;background-color: #E6E6F0; color: #000080}

h1	{font-size: 24px; font-family:Helvetica,sans-serif;}
h2	{font-size: 18px; font-family:Helvetica,sans-serif;}
h3	{font-size: 14px; font-family:Helvetica,sans-serif;}
.small		{font-size: 12px;}
.mini		{font-size: 11px;}
.minimini	{font-size: 10px;}

a {font-size: 18px; text-decoration: none; color: #000080}
a:link		{color: #404040}
a:visited	{color: #606060}
a:active	{color: #8080FF}
a:hover		{color: #000000; text-decoration: underline;}

p	{font-size: 14px; font-family:Helvetica,sans-serif;}

div.linksrand12 {margin-left:6px}
div.linksrand20 {margin-left:15px}
span.fs10 {font-size:10%}
span.fs25 {font-size:25%}

img {border:none}

td#btn { background-image: url(./images/btn_gross.gif); background-repeat: no-repeat; width:180px; height:35px;}
td#btnklein { background-image: url(./images/btn_klein.gif); background-repeat: no-repeat; width:170px; height:31px;}

td#btn a { font-size: 18px; color: #404040;}
td#btnklein a { font-size: 16px; color: #404040;}

td#btn a:hover { font-size: 18px; color: #3300FF;}
td#btnklein a:hover { font-size: 16px; color: #3300FF;}
